

ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
li {
	margin:0;
	padding:0;
	list-style-type:none;
}
dl {
	margin:0;
	padding:0;
	list-style-type:none;
}
dt {
	margin:0;
	padding:0;
	list-style-type:none;
}
dd {
	margin:0;
	padding:0;
	list-style-type:none;
}
IMG {
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-RIGHT-WIDTH: 0px
}


A.linkBottom:link {	color:#008000;	TEXT-DECORATION:none}
A.linkBottom:visited {	color:#008000;	TEXT-DECORATION: none}
A.linkBottom:hover {	color:#d30404;	TEXT-DECORATION: none}
A.linkBottom:active {	color:#008000;	TEXT-DECORATION: none}

.menuSelect{ padding-left:22px; height:31px;}
.menuSelect li{ float:left; padding-top:5px; width:75px;height:27px;background:none;}
.menuSelect li a{color:#000;}
.menuSelect li a:hover{color:#1489e0;font-weight:bold;}
.menuSelect ul{background:none;}
.menuSelect .cur{background:url(images/index_menuBG.png) no-repeat;}
.txtInput{ height:40px; padding:6px 8px 0px 8px}
.menuSelect .cur a{color:#000}


.clear{ clear:both}


